Page MenuHomePhabricator

[Migrated] Add option to increase visible size of log
Closed, ResolvedPublic

Description

Please add option to increase visible size of log. The log only shows 6 lines at once, sometimes I'd like to be able to see many more lines. I know that I can save the log and review it that way, but Would it be possible to have an option that enlarges the log? It currently shows 'Successfully saved' and 'Skipped' by default. Perhaps you might be able to allow the user to choose which one to show and that would allow more vertical space for possibly 30 lines. @Lightmouse 13:37, 14 April 2011 (UTC)

Event Timeline

Reguyla raised the priority of this task from to Needs Triage.
Reguyla updated the task description. (Show Details)
Reguyla added a project: AutoWikiBrowser.
Reguyla moved this task to Interface on the AutoWikiBrowser board.
Reguyla added subscribers: Reguyla, Aklapper.
Reguyla added a subscriber: Magioladitis.

@Magioladitis 10:40, 27 August 2013 (UTC) wrote:

@Lightmouse You can press F10 and the Edit box/Log box will enlarge.

@Magioladitis, I think we can probably close this one.

Rjwilmsi closed this task as Resolved.Feb 23 2016, 10:47 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 23 2016, 10:47 AM